/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple - motified
* @Action:		Leo Willin theme for GetSimple CMS
*
*****************************************************/

article, aside, footer, header, nav, section {
  display: block;
}
html {
  font-size: 100%;
}
html, button, input, select, textarea {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #444;
}
body {
	margin: 0;
	font-size: 1em;
	line-height: 1.4;
}
h1, h2, h3, h4 {
        font-weight: normal;
}
h1 {
        font-size: 150%;
}
h2 {
        font-size: 140%;
}
h3 {
        font-size: 130%;
        border-bottom: 1px solid #dadada;
}
h4 {
        font-size: 120%;
        border-bottom: 1px solid #dadada;
}

h1, h2, h3, p {
	    padding: 10px;
        margin: 0;
}
a {
	color: #2d7a9c;
}
a:visited {
	color: #195670;
}
a:hover {
	color: #c48d23;
}
a:hover, a:active {
	outline: 0;
}
b, strong {
	font-weight: bold;
}
hr {
/*noshade:  */
width: 95%;
border: none; 
border-top: 1px solid #bbb; 
color: #cccccc; 
background-color: #FFFFFF; height: 1px;
}	
	
blockquote {

	margin: 0 0 0 12px;
	padding: 0 0 0 7px;  
	border-left: 3px solid #D4D4D4;	
}
dfn {
	font-style: italic;
}
small {
	font-size: 85%;
}
ul, ol {
	margin: 1em 0;
	padding: 0 0 0 10px;
		list-style: none;
}
li {
		list-style: none;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
img.float-left {
  	margin: 5px 10px 10px 0px;
	background: #FAFAFA;
    border: 1px solid #DCDCDC;
	padding: 8px;
}
.float-left  { float: left;
}
.align-right{
      text-align: right;
      font-size: 10px;
}
form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
button, input {
	line-height: normal;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 70%;
}
td, th {
	width: 20%;
	height: 30px;
	text-align: left;
	padding-left: 10px;
}

td.bestell{
	width: 5%;
}

.bestell2{
	width: 10%;
}


th {
	padding-left: 30px;
	background-color: white;
     color: #666;
}

}
 tr .row-a {
	padding: 0 0 0 20px;
	background-color: #666;
}

/* 
===== START ==========================================================   
*/
body {
	font: 13px/22px Verdana, Helvetica, Helvetica Neue, Arial;
	background-color: #eee  /*original 1c425d*/
}
.wrapper {
	width: 100%;
	margin: 0;
}
/* ===================    generell - mobilegeräte s.u.   =================== */
#footer-container {
	border-top:    1px solid #d0d8dd;
}
#header-container {
	background: #1c425d; /*nicht ändern*/
	background-image: url(img/bg_top1.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#nav-container{
	background: #006699; 
	padding: 0 70px 0 0;
}

#main-container {
	background: #eee;
	width: 80%;
	margin: 0 auto;
}
#footer-container {
	background-image: url(img/bg_bot.png);
	background-repeat: repeat-x;
	padding-top: 1px;
	min-height: 150px
}

#footer-container footer {
	color: white;
	padding: 20px 0;
}
#title {
	color: white;
}

.site-name {
	font-family: 'Architects Daughter', cursive; 
	font-weight: 400;
	display: block;
	font-size: 2.1em; 
	letter-spacing: 0.1em;
	line-height: 1.0em;
	padding: 25px 0 0 0;
}

.site-name a {
	color: #fff;
	font-weight: 700;
	text-decoration: none
}

.site-description {
	color: #ccc;
	display: block;
	font-size: 1em; /* = 14px */
	padding: 8px 0 15px 0;
}

code {
  color: #005e84;
}

/* ==============    MOBILE: Menu   ============== */
nav ul {
	margin: 0;
	list-style: none;
}
nav a {
	display: block;
	margin: 0;
	padding: 7px;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	color: white;
	text-shadow: 0px -1px 0px #000;
}
nav a:hover, nav a:visited {
	color: white;
}
nav a:hover {
	text-decoration: none;
	color: #99ccff;
}
nav li.current a {
	background-image: url(img/bg_menuitem.png);
	background-color: white;
	background-repeat: repeat-x;
	color: #153c60 !important;
	text-shadow: 0px -1px 0px #e2e7ea;
}

.logofooter {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #4c606f;
}

.socialicons {
	float: right;
}
.socialicons a{
	color: #ccc;
	text-decoration: underline;
	font-size: 12px;
}

nav a {

	padding: 5px 12px 5px 12px;

}
nav li.current a {
	padding: 5px 12px 5px 12px;

}
nav ul li {
	display: inline;
	float: left;
		list-style: none;
}
.oldie nav a {
	margin: 0 0.7%;
}
	
#title {
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}
nav {
	float: right;
	width: 60%;
	padding: 0;
	text-align: right;
}

nav ul {
	float: right;
}
#navbottom {
	float: left;
}
.logofooter {
	float: left;
	border-bottom: 0px;
	border-right: 1px solid #4c606f;
}
		
/* ============    WIDE: Main   ============ */
#main {
	padding: 20px 0;
}

#main article h1 {
	font-size: 1.8em;
	line-height: 1.1em;
	color: #2d7a9c;
	margin-bottom: 0px;
	margin-top: 15px;
	text-shadow: 0px 1px 0px #fff;
}
#main article h2 {
	font-size: 1.7em;
	line-height: 1.1em;
	color: #2d7a9c;
	color: #528ca7;
	margin-bottom: 15px;
	text-shadow: 0px 1px 0px #fff;
}
#main article h3 {
	font-size: 1.4em;
	line-height: 1.1em;
	color: #739fb3;
	margin-bottom: 5px;
}
#main article h4 {
	font-size: 1.3em;
	line-height: 1.1em;
	color: #555;
	margin-bottom: 5px;
}

#main.frontpage article {
	float: left;
	width: 38%;
	padding-top: 30px;
	padding-bottom: 30px;	
}
#main.frontpage aside {
	float: right;
	width: 56%;
	min-height: 100px;
}
#main.blank article {
	width: 100%;
}
#main article {
	width: 65%; 
	float: left;
}

#main.frontpage aside {
	text-align: center;
	background-image: none;
}

#main aside {
	width: 28%; 
	float: right;
	min-height: 419px;
	border-left: 1px solid #D7D9E8;
}
#main aside h2 {
	color: #34617f;
	font-size: 1.4em;
	font-weight: bold;
}

#main aside img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/*neu eingefügt*/

 .reLeiste {
    list-style:none;
    margin:0;
    padding:0;
}

 .reLeiste ul {
    list-style: none;
}

 .reLeiste li {
    margin-bottom:1px;
}

 .reLeiste li a{
    padding:4px;
    display:block;
	background:#E2E5E8; 
	background:#E2E5E8 url('img/navipfeil2_.png') no-repeat;
    color:#4d4d4c;
    text-decoration: none;
    padding-left: 20px;
    
}

 .reLeiste li a:hover{
    background:#D7D9E8 url('img/navipfeil_.png') no-repeat;
}
 .reLeiste ul li a.active {
    background:#D7D9E8 url('img/navipfeil_.png') no-repeat;
}

.wrapper {
	width: 1026px;
	margin: 0 auto;
}

.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

/* begin navi_ind */
.clear-left {
   clear:left;
}

#navi_ind {
    margin: 0; 
    padding: 0;
    text-align: center;

    background-color: #D7D9E8;
}

#navi_ind li {
    float:left;
	list-style: none;
    display: inline;
    margin: 0; 
    padding: 0;
	    border: 1px solid green;
  }

#navi_ind a, {
	padding: 0;
	margin: 0;
    text-decoration: none; 
    font-weight: bold;
  }

